import { defineComponent } from 'vue';
import { RouterLink } from 'vue-router';
import { useStore } from 'vuex';

export default defineComponent({
  name: 'App',
  setup() {
    const store = useStore()

    return () => (
      <>

        <m-nav-bar title="个人中心"></m-nav-bar>
        <h1>{store.state.title}</h1>
      </>
    );
  }
});